[android-components](../../index.md) / [mozilla.components.service.fretboard](../index.md) / [ValuesProvider](index.md) / [getLanguage](./get-language.md)

# getLanguage

`open fun getLanguage(context: <ERROR CLASS>): `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html) [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/service/fretboard/src/main/java/mozilla/components/service/fretboard/ValuesProvider.kt#L22)

Provides the user's language

**Return**
user's language as a three-letter abbreviation

